clang 10.0.0git

Static Public Member Functions | List of all members
clang::ento::RangeTrait Class Reference

`#include "clang/StaticAnalyzer/Core/PathSensitive/RangedConstraintManager.h"`

Inheritance diagram for clang::ento::RangeTrait:
[legend]
Collaboration diagram for clang::ento::RangeTrait:
[legend]

## Static Public Member Functions
static bool | isLess (key_type_ref lhs, key_type_ref rhs)

## Detailed Description

Definition at line 48 of file RangedConstraintManager.h.

## Member Function Documentation

## ◆ isLess()

static bool clang::ento::RangeTrait::isLess | ( | key_type_ref | lhs,
|  | key_type_ref | rhs
| ) |  |
| inline static

Definition at line 54 of file RangedConstraintManager.h.

The documentation for this class was generated from the following file:

- include/clang/StaticAnalyzer/Core/PathSensitive/RangedConstraintManager.h